.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.193600px;}
._9{margin-left:-4.475600px;}
._6{margin-left:-3.159600px;}
._4{margin-left:-2.099200px;}
._8{margin-left:-1.000400px;}
._3{width:1.136800px;}
._2{width:2.213200px;}
._0{width:3.996800px;}
._1{width:5.132800px;}
._a{width:9.138800px;}
._7{width:12.928400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(89,87,79);}
.fs3{font-size:28.000000px;}
.fs0{font-size:42.000000px;}
.fs4{font-size:54.076000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y16{bottom:38.597452px;}
.y15{bottom:54.267630px;}
.yd{bottom:379.733047px;}
.yc{bottom:402.339287px;}
.yb{bottom:447.551284px;}
.ya{bottom:470.157042px;}
.y9{bottom:515.369521px;}
.y8{bottom:537.975760px;}
.y7{bottom:583.187758px;}
.y6{bottom:605.793515px;}
.y5{bottom:628.399273px;}
.y4{bottom:651.005513px;}
.y3{bottom:702.840245px;}
.y2{bottom:766.791767px;}
.y1{bottom:794.905871px;}
.y12{bottom:896.989272px;}
.y11{bottom:919.595030px;}
.y10{bottom:942.200788px;}
.yf{bottom:964.806545px;}
.y13{bottom:997.826755px;}
.ye{bottom:1104.592386px;}
.y14{bottom:1201.370115px;}
.y17{bottom:1202.301583px;}
.h7{height:25.256000px;}
.h4{height:30.576000px;}
.h2{height:30.618000px;}
.h8{height:39.421404px;}
.h3{height:40.768000px;}
.h6{height:40.824000px;}
.h5{height:61.152000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x4{left:34.383203px;}
.x3{left:409.879036px;}
.x1{left:415.838181px;}
.x2{left:419.909819px;}
.x5{left:710.735398px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.142118pt;}
._9{margin-left:-3.715782pt;}
._6{margin-left:-2.623198pt;}
._4{margin-left:-1.742821pt;}
._8{margin-left:-0.830563pt;}
._3{width:0.943807pt;}
._2{width:1.837467pt;}
._0{width:3.318267pt;}
._1{width:4.261409pt;}
._a{width:7.587315pt;}
._7{width:10.733558pt;}
.fs3{font-size:23.246467pt;}
.fs0{font-size:34.869700pt;}
.fs4{font-size:44.895570pt;}
.fs1{font-size:46.492934pt;}
.fs2{font-size:69.739401pt;}
.y0{bottom:0.000000pt;}
.y16{bottom:32.044800pt;}
.y15{bottom:45.054667pt;}
.yd{bottom:315.266133pt;}
.yc{bottom:334.034533pt;}
.yb{bottom:371.570933pt;}
.ya{bottom:390.338933pt;}
.y9{bottom:427.875733pt;}
.y8{bottom:446.644133pt;}
.y7{bottom:484.180533pt;}
.y6{bottom:502.948533pt;}
.y5{bottom:521.716533pt;}
.y4{bottom:540.484933pt;}
.y3{bottom:583.519733pt;}
.y2{bottom:636.614267pt;}
.y1{bottom:659.955467pt;}
.y12{bottom:744.708267pt;}
.y11{bottom:763.476267pt;}
.y10{bottom:782.244267pt;}
.yf{bottom:801.012267pt;}
.y13{bottom:828.426667pt;}
.ye{bottom:917.066800pt;}
.y14{bottom:997.414667pt;}
.y17{bottom:998.188000pt;}
.h7{height:20.968313pt;}
.h4{height:25.385142pt;}
.h2{height:25.420012pt;}
.h8{height:32.728870pt;}
.h3{height:33.846856pt;}
.h6{height:33.893349pt;}
.h5{height:50.770284pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:28.546000pt;}
.x3{left:340.294267pt;}
.x1{left:345.241733pt;}
.x2{left:348.622133pt;}
.x5{left:590.074533pt;}
}
